bosco_stop(1)

Name

bosco_stopShut down HTCondor daemons in a Bosco installation.

Synopsis
bosco_stop

Description

bosco_stopis part of the Bosco system for accessing high throughput computing resources from a local desktop. For detailed information, please see the Bosco web site: https://osg-bosco.github.io/docs/.

bosco_stopshuts down the HTCondor daemons that are installed and running as part of the Personal HTCondor. It is the equivalent of condor_off.

Author
Center for High Throughput Computing, University of Wisconsin&ndash;Madison

Copyright
Copyright © 1990-2019 Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI. All Rights Reserved. Licensed under the Apache License, Version 2.0.